parameters:
    ignoreErrors:
        -
            message: "#^Call to an undefined method Chill\\\\MainBundle\\\\Controller\\\\UserController\\:\\:createEditForm\\(\\)\\.$#"
            count: 1
            path: src/Bundle/ChillMainBundle/Controller/UserController.php
